body {
  font-family: "Roboto", sans-serif;
}

.text-red {
  color: #c80202 !important;
  font-size: 16px; 

}

.text-red-1 {
    font-family: "Roboto";
    color: #c80202 !important;
    font-size: 16pt;
    font-weight: 400;
    font-style: normal;
}

.text-red-espacios {
    color: #c80202 !important;
    font-size: 39px;
    line-height: 17pt;
    text-align: left;
}

.text-red-espacios-sm {
  color: #c80202 !important;
  font-size: 42px; 
  line-height: 40pt;
}


.text-red-ventas {
  color: #c80202 !important;
  font-size: 22px; 

}

.header-logo {
  max-height: 40px;
  width: auto;
}

.menu-col {
  text-align: center;
  justify-content: center;
  align-items: middle;
}

spacer-nav {
  /* height: 70px;
  display: block; */
}

.espacios a:hover {
  color: black !important;
}

start {
  min-height: 100vh;
  width: 100%;
  display: block;
  background-image: url("../imagenes/start.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.start-logo {
  text-align: right;
}

.start-text {
  text-align: left;
  
}

.start-logo-imagen {
    margin-left: 1em;
    margin-top: 15em;
    max-width: 100%;
  }

@media (max-width: 992px) {
  start {
    background-image: url("../imagenes/start_sm.jpg");
  }
  .start-logo {
    text-align: center;
    margin-right: 0;
  }
  .start-text {
    text-align: center;
	
  }
  .start-logo-imagen {
    margin-left: 0em;
    margin-top: 2em;
  }
}

.start-content {
}

oficinas {
  min-height: 100vh;
  width: 100%;
  display: block;
  background-image: url("../imagenes/oficina.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.oficinas-logo {
  text-align: right;
}

.oficinas-text {
  text-align: left;
}

.oficinas-logo-imagen {
  margin-left: 1em;
  margin-top: 0;
  max-width: 90%;
}

@media (max-width: 992px) {
  oficinas {
    background-image: url("../imagenes/oficina_sm.jpg");
  }
  .oficinas-logo {
    text-align: center;
    margin-right: 0;
  }
  .oficinas-text {
    text-align: center;
  }
  .oficinas-logo-imagen {
    margin-left: 0em;
    margin-top: 2em;
  }
}

.oficinas-content {
}





.espacios-dropdown {
  margin-top: 2vh !important;
  margin-left: -25px !important;
}

.espacios-dropdown a:hover {
  color: black !important;
}

.grupopim-dropdown {
  margin-top: 2vh !important;
  margin-left: -25px !important;
}

.grupopim-dropdown a:hover {
  color: black !important;
}


tienes {
  min-height: 80vh;
  display: block;
  padding-top: 70vh;
}

.tienes-text {
    font-family: Roboto;
    font-size: 45pt;
    line-height: 45pt;
    font-weight: lighter !important;
    text-align: left;
    padding-top: 0px;
}

.tienes-subtext {
    font-family: Roboto;
    font-size: 18pt;
    line-height: 20pt;
    font-weight: lighter;
    margin-left: -15px;
    margin-bottom: 45px;
}

.tienes-subtext-sm {
    font-family: Roboto;
    font-size: 16pt;
    line-height: 20pt;
    margin-left: 24px;
    font-style: normal;
    text-align: right;
}


.fachada {
    width: 100%;
    padding-top: 18px;
    padding-right: 18px;
    padding-left: 18px;
    padding-bottom: 18px;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: -30px;
    margin-bottom: 0px;
    border-collapse: separate;
}

@media (max-width: 992px) {
  .tienes-text {
    font-family: Roboto;
    font-size: 34pt;
    line-height: 35pt;
    font-weight: lighter !important;
  }
  tienes {
    padding-top: 0vh;
  }
}

nuestros-espacios {
  min-height: 40vh;
  display: block;
  background-color: black;
}

.nuestros-title {
  font-size: 28pt;
  line-height: 40pt;
  font-weight: bold;
  margin-top: 0;
}

.nuestros-title-sm {
    font-size: 28pt;
    line-height: 40pt;
    font-weight: bold;
    margin-top: 50px;
}

@media (max-width: 992px) {
  .nuestros-title {
    text-align: center;
    margin-top: 1em;
  }
  .full-height {
    min-height: 50vh !important;
  }
}

.full-height {
  min-height: 85vh;
}

.espacios-col1 {
  background-image: url("../imagenes/espacios-col1.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 278px;
  height: 768px;
  }

.espacios-col {
    position: left;
    height: auto;
    margin-cen: 0px;
    max-width: 100%;
    margin-left: 0px;
    padding-left: 0px;
    max-height: 100%;
    width: auto;
    /* [disabled]display: block; */
    margin-bottom: 50px;
  }

.espacios-col-sm {
  background-image: url("../imagenes/espaciossm-col.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  }


.espacios-col2 {
  background-image: url("../imagenes/espacios-col2.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 278px;
  height: 768px;
}

.espacios-col3 {
  background-image: url("../imagenes/espacios-col3.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 278px;
  height: 768px;
}

.espacios-col-sm {
    background-image: url("../imagenes/espacios-col.png");
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
    width: 160px;
    height: 768px;
}

.espacios-icono {
  display: block;
  position: absolute;
  bottom: 2em;
  left: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 992px) {
  .espacios-icono {
    max-width: 70px;
  }
}

contacto {
  min-height: 50vh;
  background-color: white;
  display: block;
}

.horario {
font-size: 22px; !important;
}

.mapa {
  height: 100vh;
}

.iframe {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

copyright {
  color: white;
  background-color: #7c7c7c;
}

.underline {
  text-decoration: underline;
}

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}

navbar-movil nav {
  min-height: 78px;
}

navbar-desk nav {
  min-height: 120px;
}

navbar-desk ul {
  justify-content: center;
}

.titulo-negocios {
  font-family: Roboto;
  font-size: 12pt;
  text-transform: uppercase;
  color: white !important;
}

.submenu-negocios {
  font-family: Roboto;
  font-size: 10.5pt;
  text-transform: uppercase;
  color: white !important;
}

.sm-header-logo {
  max-height: 30px;
}

navbar-movil .navbar-toggler-icon {
  padding: 4px !important;
}

.btn-rojo {
  background-color: #c80202 !important;
  font-size: 12pt !important;
  font-weight: bold !important;
  color: white;
}

.btn-rojo:hover {
  color: #afafaf;
}

.btn-rojo-13 {
  background-color: #c80202 !important;
  font-size: 10pt !important;
  font-weight: bold !important;
  color: white;
}

.btn-rojo-16 {
  background-color: #c80202 !important;
  font-size: 16pt !important;
  font-weight: bold !important;
  color: white;
}

.btn-large-13 {
  background-color: #c80202 !important;
  font-size: 16pt !important;
  font-weight: bold !important;
}

.btn-large {
  background-color: #c80202 !important;
  font-size: 20pt !important;
  font-weight: bold !important;

}

.btn-large1 {
  background-color: #c80202 !important;
  font-size: 18pt !important;
  font-weight: bold !important;
}

.btn-rojo-16:hover {
  color: #afafaf;
}

.max-h-35 {
  max-height: 35px;
}

.text-espacios-bottom {
    font-family: Roboto;
    font-weight: normal !important;
    font-size: 12pt !important;
    line-height: 16pt !important;
    padding-left: 0px;
    padding-top: 0px;
    text-align: left;
    padding-right: 0px;
    margin-right: -6px;
    margin-left: 12px;
}
